PLG_USER_TREZORLOGIN="User - Login with Trezor"
PLG_USER_TREZORLOGIN_DESCRIPTION="A password-less login immune to keyloggers or phishing. Get your Trezor at <a href=\"https://trezor.io/\" target=\"_blank\">https://trezor.io/</a>."

